rename "secureAtLevel" variable since it does not define a level at all
[phorkie.git] / www / user.php
index 9e20f6a..8b86a50 100644 (file)
@@ -3,7 +3,7 @@
  * Edit user information
  */
 namespace phorkie;
-$secureAtLevel = '1';
+$reqWritePermissions = true;
 require_once 'www-header.php';
 
 if (isset($_POST['name'])) {